<!-- CONTENT START -->
<div class="header"></div>
<div style="position:relative;font-size:10pt">
  <div style="width: calc(100% - 30px);height: 100vh;">

    <div style="border-bottom: 1px solid #4A7EBB;padding-top: 12px;" />
    <p style="font-weight:bold;">
      WHAT IS THE TOTAL EXPENSE RATIO OF THE PARTICIPATING FUND OVER THE LAST FEW YEARS?
    </p>
    <p>
      The historical expense ratios of the Participating Fund are shown below:
    </p>
    <div style="margin: 0 auto;">
      <table class="coverDetails" style="border-collapse: collapse; border: none; font-size:10pt;line-height:1.2em;">
        <colgroup>
          <col style="width:16%;" />
          <col style="width:10%;" />
          <col style="width:10%;" />
          <col style="width:10%;" />
          <col style="width:18%;" />
          <col style="width:18%;" />
          <col style="width:18%;" />
        </colgroup>

        <tr>
          <td></td>
          <td>
            <xsl:value-of select="*/Year1_TER" />
          </td>
          <td>
            <xsl:value-of select="*/Year2_TER" />
          </td>
          <td>
            <xsl:value-of select="*/Year3_TER" />
          </td>
          <td>Averaged over <br/>the last 3 years</td>
          <td>Averaged over <br/>the last 5 years</td>
          <td>Averaged over <br/>the last 10 years</td>
        </tr>

        <tr>
          <td>Total Expense <br/>Ratio</td>
          <td>
            <xsl:value-of select="*/TER_Year1" />%</td>
          <td>
            <xsl:value-of select="*/TER_Year2" />%</td>
          <td>
            <xsl:value-of select="*/TER_Year3" />%</td>
          <td>
            <xsl:value-of select="*/TERAveragedLast3Years" />%</td>
          <td>
            <xsl:value-of select="*/TERAveragedLast5Years" />%</td>
          <td>
            <xsl:value-of select="*/TERAveragedLast10Years" />%</td>
        </tr>

      </table>
    </div>
    <p>
      Please note that historical expense ratios may not be indicative of future expense ratios.
    </p>
    <p style="font-weight:bold;">
      HOW MUCH WILL YOU NEED TO PAY FOR ADVICE?
    </p>
    <p>
      The total distribution cost of this product is the amount that you will pay for advice and for other distribution related expenses. It includes cash payments in the form of commissions and benefits paid to the financial advisory firm and its representative(s)
      who have provided you with financial advice. This is not an additional cost to you as it has been included in the premiums payable for this plan.
    </p>
    <p>
      The Total Distribution Cost for this plan is $
      <xsl:value-of select="*/Basic_Total_Distribution" /> as shown in the Policy Illustration. This makes up
      <xsl:value-of select="*/totalBasicTDC_Premium" />% of the total premiums payable.
    </p>
    <p style="font-weight:bold;">
      WHAT HAPPENS IF YOU SURRENDER YOUR POLICY EARLY?
    </p>
    <p>
      As buying a life insurance policy is a long-term commitment, an early termination of the policy usually involves high costs and the surrender value that is payable to you may be zero or less than the total premiums paid.
    </p>
    <p style="font-weight:bold;">
      OTHER IMPORTANT INFORMATION
    </p>
    <p>
      After purchasing a life insurance policy, the insurer will give you at least 14 days from the date you receive the policy documents to be sure that you want to keep the policy. If the insurer posts or emails the policy to you, the 14 days will start seven
      days from the date of posting or emailing.
    </p>
    <p>
      During this time, if you choose to cancel the policy, the insurer will refund you the premiums you have paid, less any medical fees and other expenses such as payments for medical check-ups and medical reports incurred by the insurer.
    </p>
    <p>
      compareFIRST is an online portal that enables you to easily compare the premiums and features of life insurance products available to the retail market in Singapore. compareFIRST empowers you to make informed decisions when purchasing life insurance products.
      You can access the portal at <a href="www.comparefirst.sg" style="color:black;">www.comparefirst.sg</a> before making a life insurance purchase. You can also find out more about life insurance products at <a href="www.moneysense.gov.sg" style="color:black;">www.moneysense.gov.sg</a>.
    </p>
    <!-- CONTENT END -->
    <!-- FOOTER START -->
    <div style="position:absolute;bottom: -80px;width:calc(100% - 50px);">
      <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
        <tbody>
          <tr style="color: white;">
            <td style="padding-left: 50px;">
              <div style="border-bottom: solid 1px black; width: 80%;">ADVISOR_SIGNATURE</div>
            </td>
            <td style="padding-left: 50px;">
              <div style="border-bottom: solid 1px black; width: 80%;">PROPOSER_SIGNATURE</div>
            </td>
          </tr>
          <tr>
            <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
            <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
          </tr>
          <tr>
            <td style="padding-left: 50px;">Date:</td>
            <td style="padding-left: 50px;">Date:</td>
          </tr>
        </tbody>
      </table>
    </div>
    <!-- FOOTER END-->
  </div>
</div>
<!-- End Page -->